/*
 Theme Name:     Twenty Thirteen Child
 Theme URI:      studentwebdevelopers.com
 Description:    Seams Manufacturing Theme
 Author:         Steve Renton
 Author URI:     studentwebdevelopers.com
 Template:       twentythirteen
 Version:        1.0.0
*/

@import url("../twentythirteen/style.css");

h1 { 
display: none;
}

.login h1 a {
    background-image: url("http://seamsmanufacturing.com/wp-content/uploads/2013/10/Logo1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    height: 200px !important;
}

#page {
min-width:1600px;
}

.site {
border: 2px black;
width:100%;
}

body {
background-color:white;
margin-right: 0px;
padding-right: 0px;
}

.navbar {
    background-color: #696767;
    margin: 0 auto;
    max-width: 1800px;
    width: 100%;
    border-top: 4px solid black;
    border-bottom:none;
    font-size:24px;
    padding-top:0px;
}


#masthead {
	border-right: 4px solid black;
	border-left: 4px solid black;
	border-top: 4px solid black;
	}

#main {
	padding: 0;
overflow: hidden;
	}

#access {
margin: 0 auto;
box-shadow: none;
}

#primary {
margin-right:0px;
padding-right: 0px;
background-color:#fff;
}

#branding {
border-top: none;
}

#content {
height: 1900px;
border: 4px solid black;
}

.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
    color: black;
    font-size: 20px;
}

.site-footer {
    border: 4px solid black;
    border-top:none;
    margin-top:0px;
    background-color: #696767;
    font-color:white;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
margin: 0 auto;
margin-left: 0px;
max-width: 1600px;

}

.entry-content {
font-size: 30px;
}


#content {
max-width: 1600px;
margin-left: 0px;
padding-left: 0px;
}



.content-area {
margin-right: 0px;
padding-right: 0px;

}

.widget {
    background-color: #C0C0C0;
float:right;

}



.nav-menu li a {
    font-size: 18px;
}

.site-navigation {
padding-top:0px;
margin-top:0px;
}

.main-navigation {
margin-left:25px;
}

.site-header .search-field:focus {
	margin-right:-200px;
        min-width:230px;
        text:"";
}

.site-footer a {
    color: black;
}

.site-info {
    padding: 5px 0;   
}

.nav-menu li:hover > a, .nav-menu li a:hover {
    background-color: #220E10;
    color: #FFFFFF;
    font-size: 24px;
}

#text-4 {
font-color:black;
background-color:black;
font-size: 16px;
}

#text-4 {
    font-size: 16px;
float:right;
}

.widget {
    padding: 5px; 
background-color:black;
}

a {
    color: black;
    text-decoration:none;
}
a:visited {
    color: black;
color: #220E10;
}

a:active, a:hover {
    color: grey;
    outline: 0 none;
}


#access {
font-size: 32px;
}



.site-header .search-field {
width: 500px;
margin-right: 10px;
}



.sidebar-container {
    max-width: 404px;
    float: right;
margin-left:-30px;
}


.site-main .widget-area {
		position: absolute;
                margin-left:1200px;
		max-width: 334px;
float: right;
	}

.entry-header, .entry-content, .entry-summary, .entry-meta {
    margin-left: 25px;
    float:left;
    max-width: 904px;
    width: 100%;
}

.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary, .sidebar .entry-meta {
        max-width: 1040px;
    padding: 0 0px 0 15px;
}


.main-navigation {

    max-width: 1700px;
   
}


.site-header .search-field {
    margin-right: 10px;
    width: 500px;
}

.site-header .search-field:focus {
    margin-right: 10px;
    min-width: 500px;
}